> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get campaign memberships by contact ID



## OpenAPI

````yaml /generated/specs/sales.json get /api/v1/campaigns/members/by-contact/{contactId}
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/campaigns/members/by-contact/{contactId}:
    get:
      tags:
        - campaigns
      summary: Get campaign memberships by contact ID
      operationId: CampaignsController_getMembersByContact
      parameters:
        - name: contactId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Array of campaign memberships for this contact

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.